import React from 'react';
export default function DisabledByDefaultFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm216-174 144-144 144 144 42-42-144-144 144-144-42-42-144 144-144-144-42 42 144 144-144 144z" })));
}
